.intro_inspi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--Greyed_Olive);
    width: 100%;
    padding: 2%;
  }
  
  .intro_inspi p {
    font-size: x-large;
    margin: 2%;
    width: 50%;
    text-align: center;
}

.content_inspi {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 3%;
}

.bento-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
  width: 90%;
  height: 750px;
}
.bento-item {

    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
    height: 380px;
    overflow: hidden;
}

.bento-item:hover {
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1),0px 10px 15px -3px rgba(0,0,0,0.1);
}

.bento-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s;
}

.bento-item img:hover {
  transform:scale(1.2);
}

